import axios from '@/utils/axios';


// 获取账号审批分页
export function getPageUserApply(params) {
    return axios.get(`/userApply/pageUserApply`,{params});
}

// 审核用户注册申请 
export function auditUserApply(params) {
    return axios.post(`/userApply/auditUserApply`, params);
}